/** Shopify CDN: Minification failed

Line 11:71 Expected "]" to go with "["
Line 11:76 Unexpected "]"

**/
/* TOP NAVIGATION */
div#site-navigation\ site-navigation_custom {background:#0F75BC}
div#site-navigation\ site-navigation_custom .pc_more{display:none}
div#site-navigation\ site-navigation_custom nav.pc_navbar ul.pc_nav.pc_nav-custom a{margin-right:0;font-weight:400 !important}
.title.title_center span:before, .title.title_center span:after[display:none]
.title_center_custom {text-align:left}
.title_center_custom span{padding:0;font-size:30px}
.title_center.title_center_custom span:before, .title.title_center.title_center_custom span:after{display:none}

/* PHOTO CATEGORY */
.photo_cart_custom .offer-wrap{border-radius: 10px;border: 1px solid rgba(6, 95, 170, 0.08);background: #F4F9FF;}
.photo_cart_custom .offer-wrap .offer-img .offer-bg{text-align:start;padding:16px;}
.photo_cart_custom .offer-wrap .offer-img .offer-bg span{color: #1E3A5F;font-size: 16px;font-weight: 400;line-height: normal;}
.photo_cart_custom img{border-radius:10px 10px 0 0}

/* ALYAN */
.home_banner_slider .slider_container .slider_content {padding-right:50px}
.home_banner_slider .slider_container .slider_content h1 {font-size: 40px;margin: 0;line-height: normal;}
.home_banner_slider .slider_container .slider_content p {margin: 16px 0;}
.btn.primary_btn {border-radius: 10px;background: linear-gradient(180deg, #1D7BF6 0%, #1B8FE0 100%);padding: 13px 16px;color: white;font-size: 14px;height: unset;line-height:normal}
.home_banner_slider .slider_banner img.slider_img {height: 100%;width: 100%;object-fit: cover;border-radius: 10px;}
.home_banner_slider .slider_banner {height: 385px;overflow: hidden;}


/* HOME HERO SLIDER */
.home_banner_slider .hup_slider_section ol.flex-control-nav.flex-control-paging {position: unset;text-align: start;display: flex;gap: 5px;align-items: center;}
.home_banner_slider .hup_slider_section ol.flex-control-nav.flex-control-paging li {margin: 0;padding: 0;}
.home_banner_slider .hup_slider_section ol.flex-control-nav.flex-control-paging li a {margin: 0;border-color: #D9D9D9;background: #D9D9D9;}
.home_banner_slider .hup_slider_section ol.flex-control-nav.flex-control-paging li a.flex-active {background: #1D7BF6;border: 0;width: 40px;border-radius: 5.5px !important;}
.home_banner_slider .hup_slider_section ul.flex-direction-nav {position: absolute;right: 0;bottom: -13px;height: unset;display: flex;align-items: center;gap: 10px;}
.home_banner_slider .hup_slider_section ul.flex-direction-nav li {padding: 0;}
.home_banner_slider .hup_slider_section ul.flex-direction-nav a {position: unset;width: 36px;height: 36px;font-size: 20px;}
.home_banner_slider .hup_slider_section #home-slider ul.flex-direction-nav a.flex-prev {border: 2px solid #9A9EA6;color: #9A9EA6;}
.home_banner_slider .hup_slider_section #home-slider ul.flex-direction-nav a.flex-next {border: 2px solid #1D7BF6;color: #1D7BF6;}
.home_banner_slider .hup_slider_section ul.slides{margin-bottom: 40px;}
.home_banner_slider {margin-bottom: 40px;}
.home_banner_slider .hup_slider_section #home-slider ul.flex-direction-nav a:hover {background-color: transparent;}


/* ABOUT US SECTION */
.About_us_custom_content_text {display:flex;flex-direction:column;align-items:center;margin-bottom:40px}
.About_us_custom_content_text p{color: #1E1E1E;font-size: 18px;font-weight: 400;line-height: normal;max-width:80%;text-align:center}
.About_us_custom_images{display:flex;gap:40px}
.About_us_custom_images a{height:425px;width:50%}
.About_us_custom_images a img{height:100%;width:100%;border-radius:12px}
.About_us_custom_content {margin-bottom:80px}